Skip to main content
GET
/
api
/
playground
/
sessions
/
{session_id}
/
retry-hint
Retry Hint
curl --request GET \
  --url https://api.example.com/api/playground/sessions/{session_id}/retry-hint \
  --header 'Authorization: Bearer <token>'
{
  "session_id": "<string>",
  "provider": "<string>",
  "has_saved_credentials": false,
  "saved_username": "<string>",
  "saved_masked_secret": "<string>",
  "source": "<string>"
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

X-API-Key
string | null

Path Parameters

session_id
string
required

Cookies

antidote_session
string | null

Response

Successful Response

session_id
string
required
provider
string | null
has_saved_credentials
boolean
default:false
saved_username
string | null
saved_masked_secret
string | null
source
string | null